Skip to main content
GET
Error

Authorizations

fastapiusersauth
string
cookie
required

Path Parameters

form_id
string<uuid>
required
workspace_id
string<uuid>
required

Query Parameters

submitted_after
string<date-time> | null

Only submissions at or after this time.

submitted_before
string<date-time> | null

Only submissions before this time.

limit
integer
default:20
Required range: 1 <= x <= 200
cursor
string | null
Maximum string length: 8192

Response

Successful Response

items
FormSubmissionRead · object[]
required
next_cursor
string | null

Cursor for next page

prev_cursor
string | null

Cursor for previous page

has_more
boolean
default:false

Whether more items exist

has_previous
boolean
default:false

Whether previous items exist

total_estimate
integer | null

Estimated total count from table statistics